Red Hat Enterprise Linux Version 7.1

Known vulnerabilities detected

Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.

Certificate details

Status archived
Valid from 26.09.2016
Valid until 26.09.2021
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer Red Hat, Inc.
Category Operating Systems
Security level ALC_FLR.3, EAL4+
Protection profiles

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES, TDES, 3DES, Triple-DES, HMAC
Asymmetric Algorithms
ECDH, ECDHE, ECDSA, ECC, DH, DHE, DSA
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256, SHA384, SHA-2, MD5, PBKDF2
Schemes
MAC, Key agreement
Protocols
SSHv2, SSH, TLS, TLSv1.2, TLSv1.1, TLS 1.1, TLS v1.0, TLS v1.1, IKE, IKEv1, IKEv2, IPsec, PGP
Randomness
RNG
Libraries
OpenSSL, NSS
Block cipher modes
CBC, CTR, GCM, XTS

Security level
EAL 4, EAL 1, EAL 2, EAL4, EAL 3, EAL 5, EAL 6, EAL 7, EAL 4 augmented, ITSEC Evaluation
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_FSP.2, ADV_FSP.3, ADV_FSP.4, ADV_FSP.5, ADV_FSP.6, ADV_IMP.1, ADV_IMP.2, ADV_INT.1, ADV_INT.2, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, ADV_TDS.2, ADV_TDS.3, ADV_TDS.4, ADV_TDS.5, ADV_TDS.6, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_FLR.3, ALC_FLR, ALC_CMC.1, ALC_CMC.2, ALC_CMC.3, ALC_CMC.4, ALC_CMC.5, ALC_CMS.1, ALC_CMS.2, ALC_CMS.3, ALC_CMS.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_DVS.2, ALC_FLR.1, ALC_FLR.2, ALC_LCD.1, ALC_LCD.2, ALC_TAT.1, ALC_TAT.2, ALC_TAT.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV.1, ATE_COV.2, ATE_COV.3, ATE_DPT.1, ATE_DPT.2, ATE_DPT.3, ATE_DPT.4, ATE_FUN.1, ATE_FUN.2, ATE_IND.1, ATE_IND.2, ATE_IND.3, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN, AVA_VAN.1, AVA_VAN.2, AVA_VAN.3, AVA_VAN.4, AVA_VAN.5, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_OBJ.2, APE_ECD.1, APE_REQ.1, APE_REQ.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_TSS.1, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_SPD, ASE_TSS
Security Functional Requirements (SFR)
FCS_RNG.1, FCS_CKM.1, FIA_SOS.1, FTP_ITC.1
Protection profiles
BSI-CC-PP-0067-2010
Certificates
BSI-DSZ-CC-0999-2016, BSI-DSZ-CC-0754-2012
Evaluation facilities
atsec

Vulnerabilities
CVE-2015-5157
Certification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, - [7] Evaluation Technical Report, Version: 3, Date: 2016-06-30, atsec information security GmbH (confidential document, list for the TOE: CI list for source, Date 2016-05-13, File name rhel-71-brew-logs.tar.bz2 (confidential document

Frontpage

Certificate ID BSI-DSZ-CC-0999-2016
Certified item Red Hat Enterprise Linux Version 7.1
Certification lab BSI
Developer ## Red Hat BSI -

Cross-references

Outgoing
  • BSI-DSZ-CC-0754-2012 - archived - Red Hat Enterprise Linux Version 6.2 with KVM Virtualization for x86 Architectures

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, Triple-DES, TDES, HMAC
Asymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DSA
Hash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512, SHA-2, PBKDF2
Schemes
MAC, Key exchange, Key Exchange, Key agreement
Protocols
SSHv2, SSH, SSL, TLS, TLS 1.1, TLS 1.2, TLS v1.1, TLS v1.2, TLSv1.1, TLSv1.2, TLSv1.0, IKEv1, IKEv2, IKE, IPsec, VPN
Randomness
PRNG, DRBG, RNG
Libraries
OpenSSL, NSS, libgcrypt
Block cipher modes
ECB, CBC, CTR, GCM, XTS
TLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_DSS_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_DSS_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA, TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_DSS_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_DSS_WITH_AES_128_CBC_SHA256, TLS_DHE_DSS_WITH_AES_128_GCM_SHA256, TLS_DHE_DSS_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_3DES_EDE_CBC_SHA, TLS_ECDHE_ECDSA_WITH_3DES_EDE_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_3DES_EDE_CBC_SHA, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_256_CBC_SHA256

Security level
EAL4, EAL4 augmented
Claims
O.AUDITING, O.CRYPTO, O.DISCRETIONARY, O.NETWORK, O.SUBJECT, O.MANAGE, O.TRUSTED_CHANNEL, O.ROLE, O.LS, O.COMP, O.CP, O.RUNTIME, T.ACCESS, T.RESTRICT, T.IA, T.ROLE, T.DATA_NOT_SEPARATED, T.COMM, A.PHYSICAL, A.MANAGE, A.AUTHUSER, A.TRAINEDUSER, A.DETECT, A.PEER, A.IT, A.KEYS, A.CONNECT, OE.ADMIN, OE.REMOTE, OE.INFO_PROTECT, OE.INSTALL, OE.MAINTENANCE, OE.PHYSICAL, OE.RECOVER, OE.TRUSTED, OE.IT
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_INT.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_STG.4, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG.4.1, FCS_RNG.1, FCS_COP.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_RNG, FCS_RNG.1.1, FCS_RNG.1.2, FCS_COP.1.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP, FDP_CDP, FDP_CDP.1, FDP_ACC.1, FDP_ACF.1, FDP_IFC.2, FDP_IFF.1, FDP_ITC.2, FDP_RIP.2, FDP_RIP.3, FDP_ACC.2, FDP_ETC.2, FDP_IFF.2, FDP_ITC.1, FDP_CDP.1.1, FDP_UCT, FDP_ACF, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ACC.1.1, FDP_IFC.2.1, FDP_IFC.2.2, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FDP_RIP.2.1, FDP_RIP.3.1, FDP_ACC.2.2, FDP_ACC.2.1, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_IFF.2.1, FDP_IFF.2.3, FDP_IFF.2.4, FDP_IFF.2.2, FDP_IFF.2.5, FDP_IFF.2.6, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_IFC.1, FDP_IFC, FDP_IFF, FDP_TDC.1, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.5, FIA_UAU.7, FIA_UID.1, FIA_USB.2, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.2.1, FIA_USB.1, FIA_USB.2.2, FIA_USB.2.3, FIA_USB.2.4, FIA_UID.2.1, FMT_MSA.3, FMT_MSA.1, FMT_MTD.1, FMT_MSA.4, FMT_REV.1, FMT_SMF.1, FMT_SMR.2, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMR.1, FMT_MSA.1.1, FMT_MTD.1.1, FMT_MSA.4.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMF_RMT.1, FPT_FLS.1, FPT_STM.1, FPT_TDC.1, FPT_FLS.1.1, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FTA_SSL.1, FTA_SSL.2, FTA_SSL.1.1, FTA_SSL.1.2, FTA_SSL.2.1, FTA_SSL.2.2, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1
Certificates
BSI-DSZ-CC-0999
Evaluation facilities
atsec

Certification process
out of scope, PAT) for simple as well as more complex protocols. This mechanism is out of scope for the evaluation, as Port Address Translation (PAT) for simple as well as more complex protocols. This mechanism is out of scope for the evaluation. Furthermore, packet mangling support is provided with IPTables which is also, DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples

Cross-references

Incoming

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-0999-2016

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_INT.3, ADV_SPM.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3

CVE matches

ID Links Severity CVSS Score Published on
Base score
CVE-1999-0037
C N
HIGH 7.5 21.05.1997
CVE-1999-0297
C N
HIGH 7.2 12.12.1996
CVE-1999-0798
C N
HIGH 10.0 04.12.1998
CVE-1999-0894
C N
HIGH 10.0 04.01.2000
CVE-1999-1288
C N
MEDIUM 4.6 19.11.1998
CVE-2000-0017
C N
HIGH 10.0 21.12.1999
CVE-2000-0701
C N
MEDIUM 4.6 20.10.2000
CVE-2000-1207
C N
HIGH 7.2 30.09.2000
CVE-2001-0635
C N
MEDIUM 4.6 14.08.2001
CVE-2001-0690
C N
HIGH 7.5 20.09.2001
CVE-2001-0787
C N
MEDIUM 4.6 18.10.2001
CVE-2001-0859
C N
MEDIUM 5.0 06.12.2001
CVE-2001-0872
C N
HIGH 7.2 21.12.2001
CVE-2001-0886
C N
MEDIUM 4.6 21.12.2001
CVE-2001-0889
C N
HIGH 7.5 19.12.2001
CVE-2001-0977
C N
MEDIUM 5.0 16.07.2001
CVE-2001-1002
C N
HIGH 7.5 31.08.2001
CVE-2001-1383
C N
MEDIUM 6.2 26.09.2001
CVE-2002-0044
C N
LOW 3.6 31.01.2002
CVE-2002-0045
C N
HIGH 7.5 31.01.2002
CVE-2002-0080
C N
LOW 2.1 15.03.2002
CVE-2002-0083
C N
CRITICAL 9.8 15.03.2002
CVE-2002-0638
C N
MEDIUM 6.2 12.08.2002
CVE-2002-0836
C N
HIGH 7.5 28.10.2002
CVE-2002-1155
C N
HIGH 7.2 16.06.2003
CVE-2002-1160
C N
HIGH 7.2 19.02.2003
CVE-2002-1232
C N
MEDIUM 5.0 04.11.2002
CVE-2003-0041
C N
HIGH 10.0 19.02.2003
CVE-2003-0188
C N
HIGH 7.2 09.06.2003
CVE-2003-0194
C N
MEDIUM 4.6 09.06.2003
CVE-2003-0247
C N
MEDIUM 5.0 16.06.2003
CVE-2003-0248
C N
HIGH 10.0 16.06.2003
CVE-2003-0354
C N
HIGH 7.5 16.06.2003
CVE-2003-0364
C N
MEDIUM 5.0 16.06.2003
CVE-2003-0370
C N
HIGH 7.5 16.06.2003
CVE-2003-0434
C N
HIGH 7.5 24.07.2003
CVE-2003-0461
C N
LOW 2.1 27.08.2003
CVE-2003-0464
C N
MEDIUM 4.6 27.08.2003
CVE-2007-3103
C N
MEDIUM 6.2 15.07.2007
CVE-2015-7833
C N
MEDIUM 4.9 19.10.2015
CVE-2016-7091
C N
MEDIUM 4.4 22.12.2016
CVE-2017-1000253
C N
HIGH 7.8 05.10.2017
Showing 5 out of 42.

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Operating Systems",
  "cert_link": null,
  "dgst": "8126b64e36fd4969",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-0999-2016",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:o:redhat:linux:7.1:*:*:*:*:*:*:*",
        "cpe:2.3:o:redhat:enterprise_linux:7.1:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_INT",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "7.1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "70cdc8b0cf910af7"
      ]
    },
    "related_cves": {
      "_type": "Set",
      "elements": [
        "CVE-2001-0872",
        "CVE-2002-1232",
        "CVE-2000-0017",
        "CVE-1999-0297",
        "CVE-2002-1155",
        "CVE-2001-1002",
        "CVE-2016-7091",
        "CVE-2015-7833",
        "CVE-2000-1207",
        "CVE-2003-0364",
        "CVE-1999-0037",
        "CVE-2003-0464",
        "CVE-2002-0080",
        "CVE-2001-1383",
        "CVE-2001-0859",
        "CVE-2001-0977",
        "CVE-2007-3103",
        "CVE-2003-0188",
        "CVE-2001-0690",
        "CVE-1999-0894",
        "CVE-1999-0798",
        "CVE-2001-0635",
        "CVE-2001-0787",
        "CVE-2001-0889",
        "CVE-2003-0370",
        "CVE-2017-1000253",
        "CVE-2002-0044",
        "CVE-2003-0041",
        "CVE-2002-0083",
        "CVE-1999-1288",
        "CVE-2002-1160",
        "CVE-2002-0836",
        "CVE-2002-0045",
        "CVE-2000-0701",
        "CVE-2002-0638",
        "CVE-2003-0248",
        "CVE-2003-0461",
        "CVE-2003-0194",
        "CVE-2003-0434",
        "CVE-2001-0886",
        "CVE-2003-0354",
        "CVE-2003-0247"
      ]
    },
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0754-2012"
        ]
      },
      "indirectly_referenced_by": null,
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0754-2012"
        ]
      }
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": {
        "_type": "Set",
        "elements": [
          "OCSI/CERT/SYS/06/2017/RC",
          "2/PC1/AC223/2024"
        ]
      },
      "directly_referencing": null,
      "indirectly_referenced_by": {
        "_type": "Set",
        "elements": [
          "OCSI/CERT/SYS/06/2017/RC",
          "2/PC1/AC223/2024"
        ]
      },
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Red Hat, Inc.",
  "manufacturer_web": "https://www.redhat.com",
  "name": "Red Hat Enterprise Linux Version 7.1",
  "not_valid_after": "2021-09-26",
  "not_valid_before": "2016-09-26",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "0999a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cc_security_level": "Operating System Protection Profile, Version 2.0, 01 June 2010, BSI-CC-PP-0067-2010, OSPP Extended Package - Advanced Management, Version 2.0, 28 May 2010, OSPP Extended Package - Labeled Security, Version 2.0, 28 May 2010 PP conformant plus product specific extensions Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 4 augmented by ALC_FLR.3",
        "cc_version": "",
        "cert_id": "BSI-DSZ-CC-0999-2016",
        "cert_item": "Red Hat Enterprise Linux Version 7.1",
        "cert_lab": "BSI",
        "developer": "## Red Hat BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ],
        "ref_protection_profiles": ""
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 6
          },
          "ECDH": {
            "ECDH": 1,
            "ECDHE": 1
          },
          "ECDSA": {
            "ECDSA": 21
          }
        },
        "FF": {
          "DH": {
            "DH": 14,
            "DHE": 1
          },
          "DSA": {
            "DSA": 23
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0754-2012": 3,
          "BSI-DSZ-CC-0999-2016": 49
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0067-2010": 4
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_ARC.1": 1,
          "ADV_FSP": 1,
          "ADV_FSP.1": 1,
          "ADV_FSP.2": 1,
          "ADV_FSP.3": 1,
          "ADV_FSP.4": 1,
          "ADV_FSP.5": 1,
          "ADV_FSP.6": 1,
          "ADV_IMP": 1,
          "ADV_IMP.1": 1,
          "ADV_IMP.2": 1,
          "ADV_INT": 1,
          "ADV_INT.1": 1,
          "ADV_INT.2": 1,
          "ADV_INT.3": 1,
          "ADV_SPM": 1,
          "ADV_SPM.1": 1,
          "ADV_TDS": 1,
          "ADV_TDS.1": 1,
          "ADV_TDS.2": 1,
          "ADV_TDS.3": 1,
          "ADV_TDS.4": 1,
          "ADV_TDS.5": 1,
          "ADV_TDS.6": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 1,
          "AGD_PRE": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 1,
          "ALC_CMC.2": 1,
          "ALC_CMC.3": 1,
          "ALC_CMC.4": 1,
          "ALC_CMC.5": 1,
          "ALC_CMS": 1,
          "ALC_CMS.1": 1,
          "ALC_CMS.2": 1,
          "ALC_CMS.3": 1,
          "ALC_CMS.4": 1,
          "ALC_CMS.5": 1,
          "ALC_DEL": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS": 1,
          "ALC_DVS.1": 1,
          "ALC_DVS.2": 1,
          "ALC_FLR": 3,
          "ALC_FLR.1": 1,
          "ALC_FLR.2": 1,
          "ALC_FLR.3": 5,
          "ALC_LCD": 1,
          "ALC_LCD.1": 1,
          "ALC_LCD.2": 1,
          "ALC_TAT": 1,
          "ALC_TAT.1": 1,
          "ALC_TAT.2": 1,
          "ALC_TAT.3": 1
        },
        "APE": {
          "APE_CCL.1": 1,
          "APE_ECD.1": 1,
          "APE_INT.1": 1,
          "APE_OBJ.1": 1,
          "APE_OBJ.2": 1,
          "APE_REQ.1": 1,
          "APE_REQ.2": 1,
          "APE_SPD.1": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_CCL.1": 1,
          "ASE_ECD": 1,
          "ASE_ECD.1": 1,
          "ASE_INT": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ": 1,
          "ASE_OBJ.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.1": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS": 1,
          "ASE_TSS.1": 1,
          "ASE_TSS.2": 1
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_COV.1": 1,
          "ATE_COV.2": 1,
          "ATE_COV.3": 1,
          "ATE_DPT": 1,
          "ATE_DPT.1": 1,
          "ATE_DPT.2": 1,
          "ATE_DPT.3": 1,
          "ATE_DPT.4": 1,
          "ATE_FUN": 1,
          "ATE_FUN.1": 1,
          "ATE_FUN.2": 1,
          "ATE_IND": 1,
          "ATE_IND.1": 1,
          "ATE_IND.2": 1,
          "ATE_IND.3": 1
        },
        "AVA": {
          "AVA_VAN": 3,
          "AVA_VAN.1": 1,
          "AVA_VAN.2": 1,
          "AVA_VAN.3": 1,
          "AVA_VAN.4": 1,
          "AVA_VAN.5": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 7,
          "EAL 2": 4,
          "EAL 3": 4,
          "EAL 4": 10,
          "EAL 4 augmented": 3,
          "EAL 5": 6,
          "EAL 6": 3,
          "EAL 7": 4,
          "EAL4": 1
        },
        "ITSEC": {
          "ITSEC Evaluation": 1
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 1,
          "FCS_RNG.1": 6
        },
        "FIA": {
          "FIA_SOS.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 5
        }
      },
      "certification_process": {
        "ConfidentialDocument": {
          "- [7] Evaluation Technical Report, Version: 3, Date: 2016-06-30, atsec information security GmbH (confidential document": 1,
          "being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1,
          "list for the TOE: CI list for source, Date 2016-05-13, File name rhel-71-brew-logs.tar.bz2 (confidential document": 1
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 15
        },
        "CTR": {
          "CTR": 3
        },
        "GCM": {
          "GCM": 3
        },
        "XTS": {
          "XTS": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "NSS": {
          "NSS": 7
        },
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 19,
          "IKEv1": 7,
          "IKEv2": 9
        },
        "IPsec": {
          "IPsec": 12
        },
        "PGP": {
          "PGP": 1
        },
        "SSH": {
          "SSH": 13,
          "SSHv2": 3
        },
        "TLS": {
          "TLS": {
            "TLS": 7,
            "TLS 1.1": 1,
            "TLS v1.0": 2,
            "TLS v1.1": 1,
            "TLSv1.1": 4,
            "TLSv1.2": 9
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key agreement": 7
        },
        "MAC": {
          "MAC": 5
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "NIST P-256": 12,
          "NIST P-384": 2,
          "NIST P-521": 3,
          "P-256": 20,
          "P-384": 30,
          "P-521": 29
        }
      },
      "eval_facility": {
        "atsec": {
          "atsec": 3
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 4
          }
        },
        "PBKDF": {
          "PBKDF2": 2
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 24
          },
          "SHA2": {
            "SHA-2": 3,
            "SHA-256": 30,
            "SHA-384": 22,
            "SHA-512": 17,
            "SHA256": 1,
            "SHA384": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 20": 2,
          "AIS 32": 1,
          "AIS 38": 1
        },
        "FIPS": {
          "FIPS 186-4": 3,
          "FIPS180-4": 39,
          "FIPS186-4": 31,
          "FIPS197": 5,
          "FIPS198-1": 6
        },
        "ISO": {
          "ISO/IEC 15408": 4,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18045": 4
        },
        "NIST": {
          "SP 800-38A": 3,
          "SP 800-67": 2
        },
        "PKCS": {
          "PKCS#1": 11
        },
        "RFC": {
          "RFC 4253": 1,
          "RFC 5996": 1,
          "RFC1321": 1,
          "RFC2104": 3,
          "RFC2246": 1,
          "RFC2404": 2,
          "RFC2409": 9,
          "RFC2451": 1,
          "RFC2898": 1,
          "RFC3447": 17,
          "RFC3526": 3,
          "RFC3602": 1,
          "RFC3686": 1,
          "RFC4251": 3,
          "RFC4252": 4,
          "RFC4253": 13,
          "RFC4303": 1,
          "RFC4307": 4,
          "RFC4344": 1,
          "RFC4346": 5,
          "RFC4419": 2,
          "RFC4492": 3,
          "RFC4595": 1,
          "RFC4868": 1,
          "RFC5114": 2,
          "RFC5228": 1,
          "RFC5246": 9,
          "RFC5647": 1,
          "RFC5656": 2,
          "RFC5903": 2,
          "RFC5930": 1,
          "RFC5996": 6,
          "RFC6151": 1,
          "RFC6668": 3,
          "RFC7427": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 15
          }
        },
        "DES": {
          "3DES": {
            "3DES": 2,
            "TDES": 3,
            "Triple-DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 24
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7148": 1,
          "BSI TR-02102": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {
        "CVE": {
          "CVE-2015-5157": 1
        }
      }
    },
    "report_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/CreationDate": "D:20161014092452+02\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, Operating System Protection Profile, OSPP, Linux, Red Hat Enterprise Linux 7.1\"",
      "/ModDate": "D:20161020103304+02\u002700\u0027",
      "/Producer": "LibreOffice 4.2",
      "/Subject": "Certification Report",
      "/Title": "Certification Report BSI-DSZ-CC-0999-2016",
      "pdf_file_size_bytes": 1107217,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.sogisportal.eu/",
          "http://www.commoncriteriaportal.org/",
          "https://www.bsi.bund.de/",
          "https://www.bsi.bund.de/zertifizierung",
          "https://www.bsi.bund.de/AIS",
          "https://www.bsi.bund.de/zertifizierungsreporte"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 50
    },
    "st_filename": "0999b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          },
          "ECDSA": {
            "ECDSA": 24
          }
        },
        "FF": {
          "DH": {
            "Diffie-Hellman": 22
          },
          "DSA": {
            "DSA": 25
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0999": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.AUTHUSER": 3,
          "A.CONNECT": 4,
          "A.DETECT": 3,
          "A.IT": 3,
          "A.KEYS": 3,
          "A.MANAGE": 5,
          "A.PEER": 7,
          "A.PHYSICAL": 4,
          "A.TRAINEDUSER": 3
        },
        "O": {
          "O.AUDITING": 15,
          "O.COMP": 38,
          "O.CP": 19,
          "O.CRYPTO": 19,
          "O.DISCRETIONARY": 11,
          "O.LS": 29,
          "O.MANAGE": 27,
          "O.NETWORK": 12,
          "O.ROLE": 17,
          "O.RUNTIME": 8,
          "O.SUBJECT": 11,
          "O.TRUSTED_CHANNEL": 6
        },
        "OE": {
          "OE.ADMIN": 6,
          "OE.INFO_PROTECT": 9,
          "OE.INSTALL": 4,
          "OE.IT": 4,
          "OE.MAINTENANCE": 3,
          "OE.PHYSICAL": 3,
          "OE.RECOVER": 4,
          "OE.REMOTE": 4,
          "OE.TRUSTED": 5
        },
        "T": {
          "T.ACCESS": 29,
          "T.COMM": 5,
          "T.DATA_NOT_SEPARATED": 3,
          "T.IA": 6,
          "T.RESTRICT": 3,
          "T.ROLE": 6
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR.3": 5,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 18,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.3": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 3,
          "EAL4 augmented": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 3,
          "FAU_GEN.1": 12,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 7,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 9,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 7,
          "FAU_SAR.2.1": 1,
          "FAU_SEL.1": 9,
          "FAU_SEL.1.1": 1,
          "FAU_STG.1": 10,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.3": 8,
          "FAU_STG.3.1": 1,
          "FAU_STG.4": 8,
          "FAU_STG.4.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 69,
          "FCS_CKM.1.1": 4,
          "FCS_CKM.2": 37,
          "FCS_CKM.2.1": 3,
          "FCS_CKM.4": 18,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 1,
          "FCS_COP.1": 39,
          "FCS_COP.1.1": 5,
          "FCS_RNG": 2,
          "FCS_RNG.1": 70,
          "FCS_RNG.1.1": 7,
          "FCS_RNG.1.2": 8
        },
        "FDP": {
          "FDP_ACC.1": 49,
          "FDP_ACC.1.1": 3,
          "FDP_ACC.2": 42,
          "FDP_ACC.2.1": 4,
          "FDP_ACC.2.2": 4,
          "FDP_ACF": 1,
          "FDP_ACF.1": 62,
          "FDP_ACF.1.1": 7,
          "FDP_ACF.1.2": 8,
          "FDP_ACF.1.3": 7,
          "FDP_ACF.1.4": 7,
          "FDP_CDP": 6,
          "FDP_CDP.1": 15,
          "FDP_CDP.1.1": 2,
          "FDP_ETC.2": 19,
          "FDP_ETC.2.1": 2,
          "FDP_ETC.2.2": 2,
          "FDP_ETC.2.3": 2,
          "FDP_ETC.2.4": 2,
          "FDP_IFC": 1,
          "FDP_IFC.1": 16,
          "FDP_IFC.2": 24,
          "FDP_IFC.2.1": 2,
          "FDP_IFC.2.2": 2,
          "FDP_IFF": 1,
          "FDP_IFF.1": 15,
          "FDP_IFF.1.1": 1,
          "FDP_IFF.1.2": 1,
          "FDP_IFF.1.3": 4,
          "FDP_IFF.1.4": 1,
          "FDP_IFF.1.5": 1,
          "FDP_IFF.2": 10,
          "FDP_IFF.2.1": 1,
          "FDP_IFF.2.2": 1,
          "FDP_IFF.2.3": 1,
          "FDP_IFF.2.4": 1,
          "FDP_IFF.2.5": 1,
          "FDP_IFF.2.6": 1,
          "FDP_ITC.1": 17,
          "FDP_ITC.1.1": 1,
          "FDP_ITC.1.2": 1,
          "FDP_ITC.1.3": 1,
          "FDP_ITC.2": 40,
          "FDP_ITC.2.1": 3,
          "FDP_ITC.2.2": 3,
          "FDP_ITC.2.3": 3,
          "FDP_ITC.2.4": 3,
          "FDP_ITC.2.5": 3,
          "FDP_RIP.2": 13,
          "FDP_RIP.2.1": 1,
          "FDP_RIP.3": 13,
          "FDP_RIP.3.1": 1,
          "FDP_TDC.1": 1,
          "FDP_UCT": 1
        },
        "FIA": {
          "FIA_AFL.1": 9,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 24,
          "FIA_ATD.1.1": 2,
          "FIA_SOS.1": 8,
          "FIA_SOS.1.1": 1,
          "FIA_UAU.1": 13,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.5": 11,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UAU.7": 7,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 14,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_UID.2": 9,
          "FIA_UID.2.1": 1,
          "FIA_USB.1": 1,
          "FIA_USB.2": 11,
          "FIA_USB.2.1": 1,
          "FIA_USB.2.2": 1,
          "FIA_USB.2.3": 1,
          "FIA_USB.2.4": 1
        },
        "FMT": {
          "FMT_MSA.1": 81,
          "FMT_MSA.1.1": 7,
          "FMT_MSA.3": 85,
          "FMT_MSA.3.1": 9,
          "FMT_MSA.3.2": 9,
          "FMT_MSA.4": 8,
          "FMT_MSA.4.1": 1,
          "FMT_MTD.1": 174,
          "FMT_MTD.1.1": 18,
          "FMT_REV.1": 16,
          "FMT_REV.1.1": 2,
          "FMT_REV.1.2": 2,
          "FMT_SMF.1": 32,
          "FMT_SMF.1.1": 1,
          "FMT_SMF_RMT.1": 3,
          "FMT_SMR.1": 38,
          "FMT_SMR.2": 9,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_FLS.1": 32,
          "FPT_FLS.1.1": 3,
          "FPT_STM.1": 8,
          "FPT_STM.1.1": 1,
          "FPT_TDC.1": 30,
          "FPT_TDC.1.1": 3,
          "FPT_TDC.1.2": 3
        },
        "FTA": {
          "FTA_SSL.1": 7,
          "FTA_SSL.1.1": 1,
          "FTA_SSL.1.2": 1,
          "FTA_SSL.2": 7,
          "FTA_SSL.2.1": 1,
          "FTA_SSL.2.2": 1
        },
        "FTP": {
          "FTP_ITC.1": 15,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 3
        }
      },
      "certification_process": {
        "OutOfScope": {
          "DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples": 1,
          "PAT) for simple as well as more complex protocols. This mechanism is out of scope for the evaluation": 1,
          "as Port Address Translation (PAT) for simple as well as more complex protocols. This mechanism is out of scope for the evaluation. Furthermore, packet mangling support is provided with IPTables which is also": 1,
          "out of scope": 3
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 9
        },
        "CTR": {
          "CTR": 5
        },
        "ECB": {
          "ECB": 2
        },
        "GCM": {
          "GCM": 1
        },
        "XTS": {
          "XTS": 5
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "NSS": {
          "NSS": 25
        },
        "OpenSSL": {
          "OpenSSL": 7
        },
        "libgcrypt": {
          "libgcrypt": 4
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 19,
          "IKEv1": 11,
          "IKEv2": 13
        },
        "IPsec": {
          "IPsec": 7
        },
        "SSH": {
          "SSH": 70,
          "SSHv2": 7
        },
        "TLS": {
          "SSL": {
            "SSL": 11
          },
          "TLS": {
            "TLS": 25,
            "TLS 1.1": 2,
            "TLS 1.2": 2,
            "TLS v1.1": 1,
            "TLS v1.2": 1,
            "TLSv1.0": 1,
            "TLSv1.1": 3,
            "TLSv1.2": 1
          }
        },
        "VPN": {
          "VPN": 2
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key agreement": 2
        },
        "KEX": {
          "Key Exchange": 4,
          "Key exchange": 1
        },
        "MAC": {
          "MAC": 6
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 1,
          "P-384": 1,
          "P-521": 1,
          "curve P-256": 1,
          "curve P-384": 1,
          "curve P-521": 1
        }
      },
      "eval_facility": {
        "atsec": {
          "atsec": 158
        }
      },
      "hash_function": {
        "PBKDF": {
          "PBKDF2": 3
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 11
          },
          "SHA2": {
            "SHA-2": 3,
            "SHA-224": 1,
            "SHA-256": 7,
            "SHA-384": 4,
            "SHA-512": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 5,
          "PRNG": 1
        },
        "RNG": {
          "RNG": 21
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 20": 1,
          "AIS 31": 1
        },
        "FIPS": {
          "FIPS 140-2": 22,
          "FIPS 180-4": 1,
          "FIPS 186-4": 1,
          "FIPS 197": 1,
          "FIPS PUB 186-3": 2,
          "FIPS PUB 186-4": 4,
          "FIPS140-2": 1,
          "FIPS180-4": 4,
          "FIPS197": 4
        },
        "RFC": {
          "RFC 2460": 1,
          "RFC 3484": 1,
          "RFC 3542": 1,
          "RFC 4213": 1,
          "RFC 5246": 5,
          "RFC 768": 1,
          "RFC 791": 1,
          "RFC 792": 1,
          "RFC 793": 1,
          "RFC2401": 2,
          "RFC2402": 2,
          "RFC2406": 2,
          "RFC2407": 2,
          "RFC2408": 2,
          "RFC2409": 7,
          "RFC3526": 4,
          "RFC3602": 3,
          "RFC4252": 10,
          "RFC4253": 18,
          "RFC4301": 3,
          "RFC4303": 4,
          "RFC4307": 5,
          "RFC4346": 3,
          "RFC4419": 3,
          "RFC5114": 3,
          "RFC5246": 5,
          "RFC5656": 4,
          "RFC5996": 5,
          "RFC6668": 2
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 14,
            "AES-256": 2
          }
        },
        "DES": {
          "3DES": {
            "TDES": 3,
            "Triple-DES": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 9
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI TR-02102": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_DHE_DSS_WITH_AES_128_CBC_SHA": 1,
          "TLS_DHE_DSS_WITH_AES_128_CBC_SHA256": 1,
          "TLS_DHE_DSS_WITH_AES_128_GCM_SHA256": 1,
          "TLS_DHE_DSS_WITH_AES_256_CBC_SHA": 1,
          "TLS_DHE_DSS_WITH_AES_256_CBC_SHA256": 1,
          "TLS_DHE_DSS_WITH_AES_256_GCM_SHA384": 1,
          "TLS_DHE_RSA_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_ECDSA_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 1,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 1,
          "TLS_RSA_WITH_3DES_EDE_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA256": 1,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 1
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Stephan Mueller (generated by CCTool version 2.8.1.5)",
      "/CreationDate": "D:20160817065518Z",
      "/Creator": "Unknown",
      "/Keywords": "Security Target, Common Criteria, Linux Distribution, Embedded Linux",
      "/ModDate": "D:20160817065518Z",
      "/Producer": "XEP 4.18 build 20100322",
      "/Subject": "Red Hat Enterprise Linux",
      "/Title": "Red Hat Enterprise Linux, Version 7.1 (version 0.21 as of 2016-06-09)",
      "/Trapped": "/False",
      "/application": "CCTool version x.y",
      "pdf_file_size_bytes": 1487091,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://tools.ietf.org/html/rfc3526",
          "http://tools.ietf.org/html/rfc6668",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R4.pdf",
          "http://tools.ietf.org/html/rfc5996",
          "http://tools.ietf.org/html/rfc2406",
          "http://tools.ietf.org/html/rfc3602",
          "http://tools.ietf.org/html/rfc2409",
          "http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
          "http://tools.ietf.org/html/rfc4301",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R4.pdf",
          "http://tools.ietf.org/html/rfc2407",
          "http://www.ietf.org/rfc/rfc4307.txt",
          "http://tools.ietf.org/html/rfc5246",
          "http://tools.ietf.org/html/rfc4303",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R4.pdf",
          "http://tools.ietf.org/html/rfc2402",
          "http://tools.ietf.org/html/rfc4252",
          "http://tools.ietf.org/html/rfc2408",
          "http://csrc.nist.gov/publications/fips/fips180-4/fips-180-4.pdf",
          "http://tools.ietf.org/html/rfc2401",
          "http://tools.ietf.org/html/rfc5114",
          "http://tools.ietf.org/html/rfc4346",
          "http://tools.ietf.org/html/rfc4419",
          "http://tools.ietf.org/html/rfc5656",
          "http://tools.ietf.org/html/rfc4253"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 156
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0067b_pdf.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0999a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0999b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "00c9f3989624b3d5effb9206a65d0b9009f942b8a892797fc88f1b81b451d9c1",
      "source_hash": "e263d81c3184222968d875be8cc3251c40ce5dc3a882dc6715cad264fe1a529e",
      "txt_hash": "8e89ac941d5501e3f29fdec0149e5fe86b33f64a9f1f01d5c0253cfa164099d9"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "7bf49fb8c226d1197b3e7aeb38c1288a2829a2683031e454f77cfd7a60f7b450",
      "source_hash": "9761d6f737ca7674e1336fedebca19229aa2cf8827e887db536c84866ab15764",
      "txt_hash": "36cd6035f46a428f9aae6c0606417aa80b35a3f4042783e8e7b7a7fbc2f08509"
    }
  },
  "status": "archived"
}